Subject: Trainer Candidate - rashmi arora
From: rashmi arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 03:14:26 -0500

| | Tech Support Test

Name | rashmi arora
E-mail | [email-masked]
Phone Number | (0091) 9650000910
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NAJM | Supervisor | July 2020 | 5500 AED
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Designed effective training programs for both new and existing call center employees.
Assist CSR’s with questions through proactive management and floor presence/coverage.
Provide leadership, mentoring, and training for new and employees.
Preparing training schedules and perform other duties or special projects as assigned.
Work closely with the Complaince Team to ensure training content is updated and aligned with Abuse Standards/Terms of Service. Act as a Supervisor in all Customer Service systems, processes and policies and ensure first level support is provided to Consultants in these areas. Providing product knowledge training and conducting PKTs.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively. The most-challenging situation, I was required to handle a team of such members who were ignorant and didn’t know much about the work in simple were words it was a will issue.
My way of working is being sincere and give your best at work place and can't tolerate irresponsible behaviour. The expecation is same from the team members, however; in this scenario it was quite opposite and was casual to an extent. Though it was tough task for me to handle but was able to achieve it successfully by handling them their way. I made them realize how important it is to work seriously by giving them live scenarios while not being harsh and in a lively way. It’s for the benefit of not just the company but for themselves too. That practice worked and received appreciation for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is meeting expectations where as great customer service going an extra mile along and making experience delightful.
What according to you makes you a good candidate for this position? | I believe experience plays a vital role in making oneself fit for any kind of position, therefore; I have relevant experience not only in domestic market even in international market which certainly help in achieving organization's goal and vision.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |